MINCVIEW(1)

NAME
mincview - view a MINC file

SYNOPSIS
mincview mincfile [slicenumber]

DESCRIPTION
mincview converts the image into PNM format and loads one or all of the slices into xv. This is a very primitive tool, mostly useful for debugging. The programs Display or register are more suited for typical use.

SEE ALSO

xv(1), Display(1), register(1).